pandoc-3.10: Conversion between markup formats

Copyright | Copyright (C) 2018-2020 Yan Pashkovsky and John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | Yan Pashkovsky <yanp.bugz@gmail.com>
Stability | WIP
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Man

Description

Conversion of man to `Pandoc` document.

Synopsis

- readMan :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readMan :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc Source #

Read man (troff) from an input string and return a Pandoc document.